section.toplabel {
	margin-top: 10px;
	background-color: #ad002d;
	padding: 20px 5% 20px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> p {
			font-size: min(1.6rem, 6.5vw);
			font-weight: 500;
			line-height: 1.6;
			color: #fff;
			text-align: center;
		}
	}
}
section.panel {
	> div {
		max-width: 1280px;
		margin-inline: auto;
		> figure {
			> img {
				max-width: 100%;
			}
		}
	}
}
section.top {
	padding: 0px 5% 0px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> p {
			padding-block: 20px;
			font-size: min(1.3rem, 4.5vw);
			text-align: center;
			font-weight: 300;
			line-height: 1.8;
			color: #000;
		}
	}
}
section.merit {
	> div {
		max-width: 1100px;
		margin-inline: auto;
		> figure {
			> img {
				max-width: 100%;
			}
		}
	}
}
section.block01 {
	padding: 50px 5% 0px 5%;
	> div {
		padding-bottom: 20px;
		border-bottom: 2px solid #1e2678;
		max-width: 1000px;
		margin-inline: auto;
		display: grid;
		grid-template-columns: 55px 1fr 1fr;
		column-gap: 40px;
		@media (width < 700px) {
			grid-template-columns: 1fr;
			row-gap: 30px;
			justify-items: center;
		}
		> img {
			width: 55px;
		}
		> div {
			> figure {
				> img {
					max-width: 100%;
				}
			}
			> p {
				padding-block: 20px;
				font-size: min(1.1rem, 4.5vw);
				font-weight: 300;
				line-height: 1.8;
				color: #000;
				letter-spacing: 2px;
				text-align: justify;
			}
		}
		> figure {
			> img {
				max-width: 100%;
			}
		}
	}
}
section.block02 {
	padding: 40px 5% 80px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		display: grid;
		grid-template-columns: 55px 1.7fr 1fr;
		column-gap: 40px;
		@media (width < 890px) {
			grid-template-columns: 55px 1.3fr 1fr;
			column-gap: 20px;
		}
		@media (width < 700px) {
			grid-template-columns: 1fr;
			row-gap: 30px;
			justify-items: center;
		}
		> img {
			width: 55px;
		}
		> div {
			&:nth-of-type(1) {
				> h3 {
					font-size: min(1.6rem, 6vw);
					font-weight: 600;
					line-height: 1.6;
					color: #1e2678;
				}
				> h4 {
					margin-top: 20px;
					background-color: #1e2678;
					display: inline-block;
					color: #fff;
					font-size: min(0.9rem, 4.5vw);
					font-weight: 300;
					line-height: 1.0;
					padding: 4px;
				}
				> p {
					font-size: min(1.0rem, 5vw);
					font-weight: 300;
					line-height: 1.6;
					color: #000;
					> b {
						color: #d00;
					}
					@media (width < 360px) {
						> br {
							display: none;
						}
					}
				}
			}
			&:nth-of-type(2) {
				align-self: start;
				background-color: #1e2678;
				padding: 15px 20px;
				@media (width < 760px) {
					padding: 10px 10px;
				}
				> h3 {
					font-size: min(1.6rem, 5vw);
					font-weight: 600;
					line-height: 1.7;
					color: #fff;
					> b {
						color: #ff0;
					}
					@media (width < 700px) {
						> br {
							display: none;
						}
					}
				}
				> p {
					color: #fff;
					font-size: min(0.9rem, 4.5vw);
					font-weight: 300;
					line-height: 1.0;
					padding-block: 10px;
				}
			}	
		}
	}
}
section.label01 {
	background-color: #ad002d;
	padding: 20px 5% 20px 5%;
	> div {
		> h2 {
			font-size: min(2.2rem, 7vw);
			font-weight: 800;
			line-height: 1.0;
			color: #fff;
			text-align: center;
		}
	}
}
section.label02 {
	background-color: #f0d1cc;
	padding: 20px 5% 20px 5%;
	> div {
		> h3 {
			font-size: min(1.6rem, 6vw);
			font-weight: 700;
			line-height: 1.5;
			color: #ad002d;
			text-align: center;
		}
	}
}
section.label03 {
	padding: 30px 5% 30px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> p {
			font-size: min(1.2rem, 5.5vw);
			font-weight: 300;
			line-height: 1.8;
			color: #300;
			text-align: center;
		}
	}
}
section.member {
	background-color: #f0d1cc;
	padding: 30px 5% 30px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> figure {
			> img {
				max-width: 100%;
			}
		}
	}
}
section.label04 {
	padding: 30px 5% 30px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> p {
			font-size: min(1.7rem, 5.5vw);
			font-weight: 700;
			line-height: 1.8;
			color: #ad002d;
			text-align: center;
			> b {
				background: linear-gradient(180deg, transparent 0, transparent 50%, yellow 50%, yellow 100%);
			}
		}
	}
}
section.voice {
	padding: 30px 5% 0px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> h4 {
			background-color: #ad002d;
			font-size: min(1.5rem, 5.5vw);
			font-weight: 700;
			line-height: 1.8;
			text-align: center;
			color: #fff;
		}
		> div {
			padding-block: 30px 80px;
			display: grid;
			grid-template-columns: 140px 1fr;
			column-gap: 20px;
			@media (width < 700px) {
				grid-template-columns: 1fr;
				justify-items: center;
			}
			> figure {
				> img {
					max-width: 100%;
				}
			}
			> div {
				> h5 {
					font-size: min(1.1rem, 5.5vw);
					font-weight: 300;
					line-height: 1.8;
					text-align: justify;
					color: #1e2678;
					> small {
						font-size: min(1.0rem, 5vw);
					}
				}
				> p {
					font-size: min(1.0rem, 5vw);
					font-weight: 300;
					line-height: 1.8;
					text-align: justify;
					color: #000;
				}
			}
		}
	}
}
section.conditions {
	padding: 30px 5% 80px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> h4 {
			background-color: #1e2678;
			font-size: min(1.5rem, 5.5vw);
			font-weight: 700;
			line-height: 1.8;
			text-align: center;
			color: #fff;
		}
		> p {
			font-size: min(1.0rem, 5vw);
			font-weight: 300;
			line-height: 2.0;
			text-align: justify;
			text-indent: -0.6rem;
			padding-left: 0.6rem;
			&:nth-of-type(1) {
				padding-top: 10px;
			}
			> b {
				color: #555;
			}
			> span {
				color: #d00;
				text-decoration: underline;
			}
		}
	}
}
section.flow {
	padding: 30px 5% 80px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> h4 {
			background-color: #1e2678;
			font-size: min(1.5rem, 5.5vw);
			font-weight: 700;
			line-height: 1.8;
			text-align: center;
			color: #fff;
		}
		> div {
			padding-top: 20px;
			display: grid;
			grid-template-columns: auto 15px auto 15px auto 15px auto 15px auto;
			column-gap: 10px;
			align-items: center;
			justify-content: center;
			@media (width < 940px) {
				grid-template-columns: auto 15px auto 15px auto 15px;
				row-gap: 10px;
			}
			@media (width < 700px) {
				grid-template-columns: 1fr;
			}
			> p {
				justify-self: center;
				padding: 10px;
				border: 1px solid #1e2678;
				color: #1e2678;
				font-size: min(1.3rem, 5vw);
				font-weight: 700;
				line-height: 1.0;
				@media (width < 940px) {
					justify-self: unset;
					text-align: center;
				}
				@media (width < 700px) {
					font-size: 1.5rem;
				}
			}
			> div {
				height: 25px;
				width: 15px;
				background-color: #1e2678;
				clip-path: polygon(0 0, 0 100%, 100% 50%);
				@media (width < 700px) {
					clip-path: polygon(0 0, 50% 100%, 100% 0);
					justify-self: center;
					grid-template-columns: 1fr;
					row-gap: 10px;
					height: 20px;
					width: 30px;
				}
			}
		}
	}
}
section.link {
	padding: 80px 5% 80px 5%;
	background-color: #dddeeb;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> a {
			text-decoration: none;
			&:hover {
				> h4 {
					background-color: #1e2678;
					color: #fff;
				}
			}
			> h4 {
				padding: 30px 20px;
				border: 2px solid #1e2678;
				background-color: #fff;
				font-size: min(1.5rem, 5vw);
				font-weight: 700;
				line-height: 1.0;
				text-align: center;
				color: #1e2678;
				transition: all 0.2s;
			}
		}
	}
}
